esl-histplot(1)

NAME

esl-histplot - collate data histogram, output xmgrace datafile

SYNOPSIS
esl-histplot [options] datafile

DESCRIPTION
esl-histplot summarizes numerical data in the input file datafile. One real-numbered value is taken from each line of the input file. Each line is split into whitespace-delimited fields, and one field is converted to data. By default this is the first field; this can be changed by the -f option. Default output is a survival plot (Prob(value > x)) in xmgrace XY data format, to stdout. Output may be directed to a file with the -o option. If datafile is "-", input lines are read from stdin instead of opening a file.

OPTIONS

-f <n>
    Read data from whitespace-delimited field <n> on each line, instead of the first field. Fields are numbered starting from 1.

-h  Print brief help; includes version number and summary of all options, including expert options.

-o <f>
    Send output to file <f> instead of stdout.

EXPERT OPTIONS
None.

AUTHOR
Easel and its documentation are @EASEL_COPYRIGHT@. @EASEL_LICENSE@. See COPYING in the source code distribution for more details. The Easel home page is: @EASEL_URL@